<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte da Senhora do Pilar; Castro de Lanhoso </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Pre-Histï¿½ria Recente / Proto-Histï¿½ria / Romanizaï¿½ï¿½o <br></br><strong>Local: </strong> Pï¿½voa de Lanhoso ,  Pï¿½voa de Lanhoso ,  Monte do Castelo <span>,  030919 </span><br></br><span><strong>Latitude: </strong> 512,8 </span><span>, <strong>Longitude: </strong> 187,6 </span><br></br><br></br><span><strong>Descrição: </strong> Povoado da  prï¿½-histï¿½ria
         recente;  povoado
         fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso faz-se por estrada alcatroada, a partir da estrada Braga/Pï¿½voa de
         Lanhoso. </span><br></br><br></br>O Monte do Castelo corresponde a um esporï¿½o, de altitude mï¿½dia, do maciï¿½o
      montanhoso conhecido por Lage Grande, que divide as bacias do Cï¿½vado e do
      Ave. O povoado encontra-se virado a um pequeno vale fï¿½rtil e bem irrigado,
      no qual confluem as ribeiras da Pï¿½voa, Pereira e Pregal, pertencentes ï¿½
      bacia hidrogrï¿½fica do Ave. A parte mais alta do monte ï¿½ constituï¿½da por um
      imponente afloramento rochoso.<br></br><br></br><span><strong>DESARQ: </strong>Os vestï¿½gios melhor conservados do povoado concentram-se na vertente este do
         monte, virada ao vale do Ave, distribuindo-se pelos terrenos contï¿½guos ï¿½
         estrada que dï¿½ acesso ao castelo medieval, existente no alto do monte. As
         estruturas dispï¿½em-se em pequenos socalcos e foram escavadas por Carlos
         Teixeira. Sï¿½o sobretudo casas de pedra, de planta circular e algumas de
         planta rectangular. Nalguns pontos, observam-se ainda restos de pavimentos
         lageados. Na vertente este, sï¿½o ainda visï¿½veis restos de uma fortificaï¿½ï¿½o,
         que deveria rodear a plataforma onde se encontram as estruturas. ï¿½
         totalmente impossï¿½vel definir quantas muralhas possuiria o povoado. De
         facto, este encontra-se bastante alterado pelas construï¿½ï¿½es existentes na
         vertente, pelas terraplanagens para a construï¿½ï¿½o dos parques e ainda pela
         densa mata que cobre o cabeï¿½o. Sï¿½o numerosos os achados procedentes do
         povoado.
         A anï¿½lise do espï¿½lio das escavaï¿½ï¿½es realizadas, na encosta este do povoado,
         por C. Teixeira, nos anos 30 e por K. Petruso, em 1982, permitiram detectar
         vï¿½rios momentos de ocupaï¿½ï¿½o anteriores ï¿½ romanizaï¿½ï¿½o. O mais antigo, associado
         a cerï¿½micas com decoraï¿½ï¿½o
         incisa, metopada, de tipo "Penha", poderï¿½ atribuir-se ao Calcolï¿½tico. O
         seguinte, ao qual correspondem formas cerï¿½micas com caracteristicas tï¿½cnicas
         semelhantes ï¿½ fase I de S. Juliï¿½o e Barbudo, bem como um punhal, em bronze,
         deverï¿½ integra-se no 1ï¿½ quartel do Iï¿½ milï¿½nio a.C. As estruturas pï¿½treas,
         ainda visï¿½veis ï¿½ superfï¿½cie, bem como uma sï¿½rie de artefactos metï¿½licos
         e
         cerï¿½micos aï¿½ detectados identificam ocupaï¿½ï¿½es da Idade do Ferro e da  romanizaï¿½ï¿½o.
         ï¿½ Idade do Ferro pertencerï¿½o, tambï¿½m, alguns dos objectos metï¿½licos
         recolhidos, nomeadamente os dois  torques, o
         capacete de bronze e dois br+aceletes de ouro, em depï¿½sito no Museu D. Diogo
         de Sousa, em Braga.
         Na plataforma superior ergue-se um castelo de origem medieval. </span><br></br><br></br><span><strong>INTERP: </strong>Povoado com ocupaï¿½ï¿½o do Calcolï¿½tico, da Idade do Bronze, da Idade do
         Ferro, romanizado e com ocupaï¿½ï¿½o da Idade Mï¿½dia. </span><br></br><br></br><span><strong>DEPOSI: </strong>Casa da Botica, Pï¿½voa do Lanhoso; Museu D. Diogo de Sousa.</span><br></br><br></br><span><strong>BIBLIO: </strong> CARDOSO, M. e GARCIA e BELLIDO (1946). El casco de Lanhoso, Arquivo
         Espaï¿½ol de Arqueologia, Madrid , 19 (65), pp.356-358. </span><br></br><span><strong>BIBLIO: </strong> TEIXEIRA, C. (1939). Os torques do Castro de Lanhoso, Pï¿½voa de
         Lanhoso, Anais da Faculdade de Ciï¿½ncias do Porto , 24 (4), pp.245-252.</span><br></br><span><strong>BIBLIO: </strong> TEIXEIRA, C. (1940a), O Castro de Lanhoso e seu espï¿½lio, Iï¿½
         Congresso do Mundo Portuguï¿½s , 1, Lisboa, pp. 517 e segs.. </span><br></br><span><strong>BIBLIO: </strong> TEIXEIRA, C. (1940b), Notas arqueolï¿½gicas sobre o Castro de
         Lanhoso, Trabalhos da Sociedade Portuguesa de Antropologia e Etnologia, 9
         (1-2), pp. 245 e segs. </span><br></br><span><strong>BIBLIO: </strong> TEIXEIRA , C. (1941), Hallazgo arqueologico notable (un casco
         cï¿½ltico de Portugal), Ampurias, 3, Barcelona, pp.138 e segs. </span><br></br><span><strong>BIBLIO: </strong> PETRUSO, K. M. (1982), Castro de Lanhoso, Portugal: results of the
         first season, Context, 2 (3), Ed. Boston University, pp.1 e 4-6. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp.68. </span><br></br><span><strong>BIBLIO: </strong> BETTENCOURT, A. M. S. (1993/94), A ocupaï¿½ï¿½o da Idade do Bronze do
         Castro de Lanhoso, Pï¿½voa de Lanhoso, Cadernos de Arqueologia, nï¿½10/11,
         Braga, pp. 153-180. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>O povoado foi objecto de trabalhos arqueolï¿½gicos esporï¿½dicos ao longo do
         sï¿½c. XX, designadamente, nos anos 30, por C. Teixeira e, em 1982, por K.
         Petruso, da Universidade de Boston.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>